#9688 Update block_retired.py to use bodhi api
Opened a year ago by mohanboddu. Modified a year ago

  • Describe the issue
    We manually update the list in block_retired.py, instead look at using bodhi api to block the packages in pending releases + epel releases in bodhi.

I guess one caveat is finding the rawhide release, maybe we could use the latest of F** release as the rawhide release?

  • When do you need this? (YYYY/MM/DD)
    Not urgent, when ever its possible.

  • When is this no longer needed or useful? (YYYY/MM/DD)

  • If we cannot complete your request, what is the impact?


Metadata Update from @humaton:
- Issue tagged with: dev, low-gain, medium-trouble

a year ago

Login to comment on this ticket.

Metadata
Boards 1
Dev Status: Backlog